.scroll-window {
    height: 500px;
    border: 0.1px solid #e0e0e0;  
    position: relative;
    margin-bottom: 10px;
  }
  
  .title{
    background-color: #fafafa;
    border: 0.1px solid #e0e0e0;  
    margin: 0px;
    padding-bottom: 10px;
    border-bottom: 0px;
  }

  
  .ng-container:last-child {
    border: none;
  }
  
  .scroll-window .cdk-drop-list-dragging .element:not(.cdk-drag-placeholder) {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }
  

  